RubyGems Navigation menu

afc_salesforce 0.1.28

Ruby lib for handling the connection to REST endpoints on any Sandbox and Production Salesforce

Versions:

  1. 0.1.28 - July 06, 2020 (24 KB)
  2. 0.1.27 - March 18, 2020 (24 KB)
  3. 0.1.26 - January 30, 2020 (24 KB)
  4. 0.1.25 - January 29, 2020 (24 KB)
  5. 0.1.24 - January 02, 2020 (23.5 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • json ~> 1.7
  • restforce ~> 2.5, >= 2.5.3
  • Development Dependencies (6):

  • bundler ~> 1.14
  • factory_girl ~> 4.8
  • pry ~> 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov ~> 0.14
  • Owners:

    Pushed by:

    Authors:

    • Donavan White

    SHA 256 checksum:

    efd01fc8d6b2f4b723df1a066cf968154c27c6ad3cf2f0b5a744e01a0c417fd7

    Total downloads 22,751

    For this version 534

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: